/* Shared newsletter modal styles */
.q-btn-green {
  background: #1B917A !important;
  border-color: #1B917A !important;
  color: #fff !important;
}

#newsletterModal .modal-content {
  min-width: 580px;
}

#newsletterModal .modal-body {
  padding: 20px 40px 40px;
}

#newsletterModal .btn-close {
  float: right;
}

#newsletterModal .modal-body h2 {
  font-size: 40px;
  line-height: 50px;
  margin: 40px 0 20px;
  display: block;
  width: 100%;
  text-align: center;
  font-weight: 700;
  color: var(--bs-body-color);
}

#newsletterModal .modal-body form > p {
  font-size: 14px;
  text-align: center;
  margin-bottom: 20px;
  color: var(--bs-body-color);
}

#newsletterModal .modal-body form .form-inline {
  display: flex;
  gap: 10px;
}

#newsletterModal .modal-body form .form-inline input {
  padding: 10px 20px;
}

@media (max-width: 1024px) {
    #newsletterModal .modal-content {
        min-width: auto;
    }
    #newsletterModal .modal-body {
        padding: 20px;
    }
    #newsletterModal .modal-body h2 {
        font-size: 32px;
        line-height: 40px;
    }
}


